<?xml version="1.0" encoding="UTF-8"?>
<rss version="2.0"
	xmlns:content="http://purl.org/rss/1.0/modules/content/"
	xmlns:wfw="http://wellformedweb.org/CommentAPI/"
	xmlns:dc="http://purl.org/dc/elements/1.1/"
	xmlns:atom="http://www.w3.org/2005/Atom"
	xmlns:sy="http://purl.org/rss/1.0/modules/syndication/"
	xmlns:slash="http://purl.org/rss/1.0/modules/slash/"
	>
<channel>
	<title>S4 LeaguePimp My Star &#8211; S4 League</title>
	<atom:link href="https://s4leaguegame.com/2020/04/01/pimp-my-star/feed/" rel="self" type="application/rss+xml" />
	<link>https://s4leaguegame.com/</link>
	<description>Just another Glyph Games site</description>
	<lastBuildDate>Fri, 24 Apr 2020 13:04:28 +0000</lastBuildDate>
	<language>en-US</language>
	<sy:updatePeriod>hourly</sy:updatePeriod>
	<sy:updateFrequency>1</sy:updateFrequency>
	    	<item>
		<title>Pimp My Star</title>
		<link>https://s4leaguegame.com/2020/04/01/pimp-my-star/</link>
		<comments>https://s4leaguegame.com/2020/04/01/pimp-my-star/#respond</comments>
		<pubDate>Wed, 01 Apr 2020 16:10:37 +0000</pubDate>
		<featuredImage>https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg</featuredImage>
		<dc:creator><![CDATA[timheemans]]></dc:creator>
				<category><![CDATA[News]]></category>

		<guid isPermaLink="false">https://s4leaguegame.com/?p=1684</guid>
		<description><![CDATA[I bet we can all relate. The moment when this starfish looked us in the eyes for the first time was just hilarious and funny. [&#8230;]]]></description>
						<content:encoded><![CDATA[<p><img src="https://assets.cdn.one.gamigo.com/2020/04/645d743c-s4_s_0330t.jpg" title="Pimp My Star" width="1024" height="512"/></p>
<figure class="wp-block-image"><img src="https://s4league.aeriagames.com/forum/wcf/index.php?media/243-s4l-f-a-0330-jpg/&amp;thumbnail=large" alt=""/></figure>



<p>I bet we can all relate. The moment when this starfish looked us in the eyes for the first time was just hilarious and funny. Today is the day to apply some make-up for this star. We are not painting eggs for Easter, we are painting a new face for the starfish.<br></p>



<h2>Task</h2>



<p>Design a new face for our starfish pet. (one or both sides)</p>



<h2>Time Frame</h2>



<p>This event starts on the&nbsp;<strong>1st of April 2020</strong>&nbsp;and ends on the&nbsp;<strong>1st of May 2020</strong>.</p>



<h2> <strong>REWARDS:</strong> </h2>



<p><strong>1st place:</strong> 1 x Weapon or Set of choice (Permanent with FP stats or lower) + 50.000 PEN<br><strong>2nd place:</strong> 1 x Weapon or Set of choice (Permanent with AP stats or lower) + 30.000 PEN <br> <strong>3rd place:</strong> 15x Random Weapon Capsules + 20.000 PEN </p>



<h2>Rules</h2>



<ul><li>Only 1 submission per participant.</li><li>Upload your submission on an image-hosting website (e.g.: <a rel="noreferrer noopener" href="https://imgur.com/" target="_blank">https://imgur.com/</a>).</li><li>You must post your entry in <a href="https://s4league.aeriagames.com/forum/wcf/index.php?article/394-pimp-my-star/">this thread</a>.</li><li>Do not plagiarize or copy another person&#8217;s entry.</li><li>You may not use your artwork submission from previous contests.</li><li>We reserve the right to disqualify any entry that may breach the rules of the contest or our ToS!</li><li>No exceptions for participation outside of the set period will be given. Sorry!</li><li>Nothing inappropriate!</li><li>Every submission to this contest can and will be used by Aeria Games and/or gamigo for promotional purposes.</li><li>The S4 League Team will select the winners.</li><li>The entry of the winner might be implemented as a skin.</li></ul>
]]></content:encoded>
			<wfw:commentRss>https://s4leaguegame.com/2020/04/01/pimp-my-star/feed/</wfw:commentRss>
		<slash:comments>0</slash:comments>
		</item>
	</channel>
</rss>
